Changeset 121807


Ignore:
Timestamp:
Jul 8, 2014, 1:22:34 PM (3 years ago)
Author:
g5pw@…
Message:

devel/flowui:

use python.default_version instead of python.versions as it doesn't add the
python dependency

File:
1 edited

Legend:

Unmodified
Added
Removed
Note: See TracChangeset for help on using the changeset viewer.